<?php
/**
 * Register customizer panels & sections
 */

	/**
	 * Homepage Panel
	 */
	$wp_customize->add_panel(
		new Oswald_WP_Customize_Panel(
			$wp_customize, 'oswald-homepage_content-panel',
			array(
				'title'    => __( 'Custom Homepage Content', 'oswald_lite_extension' ),
    				'priority' => 130
			)
		)
	); 

	/* About Us section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'homepage_header-section',
			array(
				'title'    => __( 'Homepage Header section', 'oswald_lite_extension' ),
    				'priority' => 10,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* About Us section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'about_us-section',
			array(
				'title'    => __( 'About us section', 'oswald_lite_extension' ),
    				'priority' => 10,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* Services section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'services-section',
			array(
				'title'    => __( 'Services section', 'oswald_lite_extension' ),
    				'priority' => 20,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* call to action section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'call_to_action-section',
			array(
				'title'    => __( 'Call to Action section', 'oswald_lite_extension' ),
    				'priority' => 20,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* team section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'team-section',
			array(
				'title'    => __( 'Team section', 'oswald_lite_extension' ),
    				'priority' => 20,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* team section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'testimonial-section',
			array(
				'title'    => __( 'Testimonial section', 'oswald_lite_extension' ),
    				'priority' => 20,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* blog section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'homepage_blog-section',
			array(
				'title'    => __( 'Blog section', 'oswald_lite_extension' ),
    				'priority' => 20,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* blog section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'partners-section',
			array(
				'title'    => __( 'Partners section', 'oswald_lite_extension' ),
    				'priority' => 20,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);

	/* contact section */
	$wp_customize->add_section(
		new Oswald_WP_Customize_Section(
			$wp_customize, 'contact-section',
			array(
				'title'    => __( 'Contact section', 'oswald_lite_extension' ),
    				'priority' => 20,
    				'panel'     => 'oswald-homepage_content-panel',
			)
		)
	);