<div class="wpd_section_about" id="section_about">
	<div class="container">
		<?php $about_hide = oswald_option( 'about_hide' );
		if ($about_hide == false) {
		?><div class="row wpd-content-middle wpd_flex">
			<div class="span12"><div class="wpd_spacing wpd_spacing-h100 wpd_spacing_md-h80"></div></div>
			<div class="span6">
				<?php 
					$wpdaddy_about_image_url = oswald_option( 'about_image' );
					$wpdaddy_about_video_url = oswald_option( 'about_video_url' );
					if (!empty($wpdaddy_about_image_url)) {
						$image_id = attachment_url_to_postid($wpdaddy_about_image_url);
						$wpdaddy_about_image_url_temp = wp_get_attachment_image_url($image_id, 'oswald_one_half');
						$wpdaddy_about_image_url = $wpdaddy_about_image_url_temp ? $wpdaddy_about_image_url_temp : $wpdaddy_about_image_url;
					}
						?>
						<div class="video-popup-wrapper video-popup-wrapper--icon_shadow video-popup-wrapper--<?php echo !empty($wpdaddy_about_image_url) ? 'with_image' : 'without_image'; ?> wpd_about_video_wrapper">
						<?php if (!empty($wpdaddy_about_video_url)) {
							?><a href="<?php echo esc_url($wpdaddy_about_video_url) ?>" class="video-popup__wrapper-link with-img swipebox-video"><?php
						} ?>
							<div class="wpd_video_image">
							<?php if(!empty($wpdaddy_about_image_url)){ ?>
							<img src="<?php echo esc_url($wpdaddy_about_image_url) ?>" class="attachment-full size-full" alt="<?php echo wp_kses_post( oswald_option( 'about_title' ) ); ?>">	
							<?php
								}
							?>	
							</div>						
						<?php if (!empty($wpdaddy_about_video_url)) {
							?><div class="video-popup__content"><span class="video-popup__link" style="background-color:<?php echo esc_attr(oswald_option('theme-custom-color2')) ?>"><svg width="17" height="17"><polygon points="1,2 1,15 13,8" fill="#ffffff" stroke="#ffffff" stroke-width="2"></polygon></svg></span></div>
							</a><?php
						} ?>
						</div>	
				<div class="wpd_spacing wpd_spacing-h50 wpd_spacing_md-h30"></div>			
			</div>
			<div class="span6">
				<div class="wpd_spacing wpd_spacing-h20"></div>
				<?php
				$about_pre_title = oswald_option( 'about_pre_title' );
				if ( ! empty( $about_pre_title ) ) :
                ?>
                    <div class="wpd_about_pre_title"><span class="wpd_secondary_font"><?php echo wp_kses_post( $about_pre_title ); ?></span></div>

                <?php elseif ( is_customize_preview() ) : ?>
                <div class="wpd_about_pre_title"><span class="wpd_secondary_font"></span></div>
                <?php endif; 
				?>				
				<?php 
				if (!empty($about_pre_title)) {?><div class="wpd_spacing wpd_spacing-h5"></div><?php } ?>
				<?php
				$about_title = oswald_option( 'about_title' );
				if ( ! empty( $about_title ) ) :
                ?><h2 class="wpd_about_title"><?php echo wp_kses_post( $about_title ); ?></h2>
                <?php elseif ( is_customize_preview() ) : ?>
                <h2 class="wpd_about_title"></h2>
                <?php endif; 
				?><div class="wpd_spacing wpd_spacing-h20"></div>
				<div class="wpd_about_text"><?php echo wp_kses_post( oswald_option( 'about_text' ) ); ?></div>
				<?php 
				$about_text = oswald_option( 'about_text' );
				if (!empty($about_text)) {?><div class="wpd_spacing wpd_spacing-h25"></div><?php } ?>
				<div class="wpd_module_button wpd_btn_customize button_alignment_inline">
					<a class="button_size_normal wpd_custom_color wpd_button_rounded wpd_button_lite wpd_about_button" href="<?php echo esc_url( oswald_option( 'about_button_link' ) ); ?>" data-bg-color="<?php echo esc_attr( oswald_option( 'about_button_bg_color' ) ); ?>" data-color="<?php echo esc_attr( oswald_option( 'about_button_color' ) ); ?>" data-border-color="<?php echo esc_attr( oswald_option( 'about_button_bg_color' ) ); ?>" data-hover-bg-color="#ffffff" data-hover-color="#222328" data-hover-border-color="#e8e8e8"><span class="wpd_btn_text"><?php echo esc_html( oswald_option( 'about_button_label' ) ); ?></span></a></div>
				<div class="wpd_spacing wpd_spacing-h50"></div>
			</div>
			<div class="span12"><div class="wpd_spacing wpd_spacing-h60 wpd_spacing_md-h10"></div></div>
		</div><?php 
		} 
		?>
	</div>
</div>