<div class="wpd_section_homepage_blog" id="section_homepage_blog">
	<div class="container">
		<?php $homepage_blog_hide = oswald_option( 'homepage_blog_hide' );
		if ($homepage_blog_hide == false) {
		?><div class="row">
			<div class="span2"></div>	
			<div class="span8">
				<div class="wpd_spacing wpd_spacing-h90"></div>
				<div class="wpd_section_homepage_pre_title"><span class="wpd_secondary_font"><?php echo wp_kses_post( oswald_option( 'homepage_blog_pre_title' ) ); ?></span></div>
				<h2 class="wpd_homepage_blog_title"><?php echo wp_kses_post( oswald_option( 'homepage_blog_title' ) ); ?></h2>
				<?php 
				$homepage_blog_text = oswald_option( 'homepage_blog_text' );
				if (!empty($homepage_blog_text)) {
					?><div class="wpd_spacing wpd_spacing-h20"></div><?php 
				} ?>			
				<div class="wpd_homepage_blog_text"><?php echo wp_kses_post( $homepage_blog_text ); ?></div>	
				<div class="wpd_spacing wpd_spacing-h50"></div>		
			</div>
		</div>
		<div class="row">
			<div class="span12">
				<div class="wpd_blog_list_wrapper wpd_blog_list_wrapper--alignment_left blog_type1 wpd_blog_list_wrapper--image_4_3 items3 wpd_blog_list_wrapper--spacing_30">
					<div class="wpd_blog_list">
						<?php


				        $query_args = array(
				        	'posts_per_page' => 3,
				        	'post_type' => 'post'
				        );

				        $sticky = get_option( 'sticky_posts' );
			            if (count($sticky) != 0) {
			                $posts_count_without_sticky = (int)$query_args['posts_per_page'] - count($sticky);
			                if ($posts_count_without_sticky <= 0) {
			                    $sticky = array_slice( $sticky, 0, (int)$query_args['posts_per_page'] );
			                    $query_args['ignore_sticky_posts'] = 1;
			                    $query_args['post__in'] = $sticky;
			                }else{
			                    $query_args['posts_per_page'] = $posts_count_without_sticky;                    
			                }
			            }

						global $oswald_wp_query_in_shortcodes;
	    				$oswald_wp_query_in_shortcodes = new WP_Query($query_args);

						$parameters = array(
						    'image_proportional' => '4_3',
						    'posts_per_line' => '3',
						    'columns_with_spaces' => '30',
						    'show_on_full_width' => 'no',
						    'blog_type' => 'type1',
						);
						$options = array(
						    'show_likes' => false,
						    'show_categories' => true,
						    'show_author' => true,
						    'show_comments' => true,
						    'show_share' => false,
						    'show_date' => false,
						    'blog_post_listing_content' => true,
						    'symbol_count' => '85',
						    'parameters' => $parameters
						);
						while ($oswald_wp_query_in_shortcodes->have_posts()) {
			                $oswald_wp_query_in_shortcodes->the_post();
			                oswald_get_template_part( 'template-parts/post/content', '', $options);
			            } 
						?>
					</div>
				</div>
			</div>
		</div>
		<div class="wpd_spacing wpd_spacing-h90"></div><?php 
		} 
		?>
	</div>
</div>