<div class="wpd_section_services" id="section_services">
	<div class="container">
		<?php $services_hide = oswald_option( 'services_hide' );
		if ($services_hide == false) {
		?><div class="row">
			<div class="span12">
				<div class="wpd_spacing wpd_spacing-h90"></div>
				<div class="wpd_about_pre_title"><span class="wpd_secondary_font"><?php echo wp_kses_post( oswald_option( 'services_pre_title' ) ); ?></span></div>
				<h3 class="wpd_services_title"><?php echo wp_kses_post( oswald_option( 'services_title' ) ); ?></h3>
				<?php 
				$services_text = oswald_option( 'services_text' );
				if (!empty($services_text)) {?><div class="wpd_spacing wpd_spacing-h25"></div><?php } ?>
				<div class="wpd_services_text"><?php echo wp_kses_post( oswald_option( 'services_text' ) ); ?></div>
				<div class="wpd_spacing wpd_spacing-h50"></div>
				<div class="row">
					<div class="span4"><?php 
						$wpd_service_1_image = oswald_option( 'service_image_1' );
						if (!empty($wpd_service_1_image)) {
							$wpd_service_1_image_id = attachment_url_to_postid($wpd_service_1_image);
							$wpd_service_1_image_temp = wp_get_attachment_image_url($wpd_service_1_image_id, 'oswald_icon');
							$wpd_service_1_image = $wpd_service_1_image_temp ? $wpd_service_1_image_temp : $wpd_service_1_image;
						}
						$service_text_1 = oswald_option( 'service_text_1' );
						$service_title_1 = oswald_option( 'service_title_1' );
					?>
						<div class="wpd_icon_box wpd_service_1 wpd_icon_box_icon-position_left wpd_icon_box__icon_icon_size_regular  wpd-box-image"><div class="wpd_icon_box__wrapper"><i class="wpd_icon_box__icon">
							<?php if(!empty($wpd_service_1_image)){ ?>
							<img src="<?php echo esc_url($wpd_service_1_image) ?>" alt="<?php echo wp_kses_post( $service_title_1 ); ?>">	
							<?php
								}								
							?></i><div class="wpd_icon_box-content-wrapper"><div class="wpd_icon_box__title"><h3><?php echo wp_kses_post( $service_title_1 ); ?></h3></div><div class="wpd_icon_box__text"><?php echo wp_kses_post( $service_text_1 ); ?></div></div></div></div>
							<?php 
							if (!empty($wpd_service_1_image) || !empty($service_title_1) || !empty($service_text_1)) {
								?><div class="wpd_spacing wpd_spacing-h50"></div><?php
							}
							?>
					</div>
					<div class="span4"><?php 
						$wpd_service_2_image = oswald_option( 'service_image_2' );
						if (!empty($wpd_service_2_image)) {
							$wpd_service_2_image_id = attachment_url_to_postid($wpd_service_2_image);
							$wpd_service_2_image_temp = wp_get_attachment_image_url($wpd_service_2_image_id, 'oswald_icon');
							$wpd_service_2_image = $wpd_service_2_image_temp ? $wpd_service_2_image_temp : $wpd_service_2_image;
						}
						$service_text_2 = oswald_option( 'service_text_2' );
						$service_title_2 = oswald_option( 'service_title_2' );
					?>
						<div class="wpd_icon_box wpd_service_2 wpd_icon_box_icon-position_left wpd_icon_box__icon_icon_size_regular  wpd-box-image"><div class="wpd_icon_box__wrapper"><i class="wpd_icon_box__icon">
							<?php if(!empty($wpd_service_2_image)){ ?>
							<img src="<?php echo esc_url($wpd_service_2_image) ?>" alt="<?php echo wp_kses_post( $service_title_2 ); ?>">	
							<?php
								}								
							?></i><div class="wpd_icon_box-content-wrapper"><div class="wpd_icon_box__title"><h3><?php echo wp_kses_post( $service_title_2 ); ?></h3></div><div class="wpd_icon_box__text"><?php echo wp_kses_post( $service_text_2 ); ?></div></div></div></div>
							<?php 
							if (!empty($wpd_service_2_image) || !empty($service_title_2) || !empty($service_text_2)) {
								?><div class="wpd_spacing wpd_spacing-h50"></div><?php
							}
							?>
					</div>
					<div class="span4"><?php 
						$wpd_service_3_image = oswald_option( 'service_image_3' );
						if (!empty($wpd_service_3_image)) {
							$wpd_service_3_image_id = attachment_url_to_postid($wpd_service_3_image);
							$wpd_service_3_image_temp = wp_get_attachment_image_url($wpd_service_3_image_id, 'oswald_icon');
							$wpd_service_3_image = $wpd_service_3_image_temp ? $wpd_service_3_image_temp : $wpd_service_3_image;
						}
						$service_text_3 = oswald_option( 'service_text_3' );
						$service_title_3 = oswald_option( 'service_title_3' );
					?>
						<div class="wpd_icon_box wpd_service_3 wpd_icon_box_icon-position_left wpd_icon_box__icon_icon_size_regular  wpd-box-image"><div class="wpd_icon_box__wrapper"><i class="wpd_icon_box__icon">
							<?php if(!empty($wpd_service_3_image)){ ?>
							<img src="<?php echo esc_url($wpd_service_3_image) ?>" alt="<?php echo wp_kses_post( $service_title_3 ); ?>">	
							<?php
								}								
							?></i><div class="wpd_icon_box-content-wrapper"><div class="wpd_icon_box__title"><h3><?php echo wp_kses_post( $service_title_3 ); ?></h3></div><div class="wpd_icon_box__text"><?php echo wp_kses_post( $service_text_3 ); ?></div></div></div></div>
							<?php 
							if (!empty($wpd_service_3_image) || !empty($service_title_3) || !empty($service_text_3)) {
								?><div class="wpd_spacing wpd_spacing-h50"></div><?php
							}
							?>
					</div>
				</div>
				<div class="row">
					<div class="span4"><?php 
						$wpd_service_4_image = oswald_option( 'service_image_4' );
						if (!empty($wpd_service_1_image)) {
							$wpd_service_4_image_id = attachment_url_to_postid($wpd_service_4_image);
							$wpd_service_4_image_temp = wp_get_attachment_image_url($wpd_service_4_image_id, 'oswald_icon');
							$wpd_service_4_image = $wpd_service_4_image_temp ? $wpd_service_4_image_temp : $wpd_service_4_image;
						}
						$service_text_4 = oswald_option( 'service_text_4' );
						$service_title_4 = oswald_option( 'service_title_4' );
					?>
						<div class="wpd_icon_box wpd_service_4 wpd_icon_box_icon-position_left wpd_icon_box__icon_icon_size_regular  wpd-box-image"><div class="wpd_icon_box__wrapper"><i class="wpd_icon_box__icon">
							<?php if(!empty($wpd_service_4_image)){ ?>
							<img src="<?php echo esc_url($wpd_service_4_image) ?>" alt="<?php echo esc_attr( $service_title_4 ); ?>">	
							<?php
								}								
							?></i><div class="wpd_icon_box-content-wrapper"><div class="wpd_icon_box__title"><h3><?php echo wp_kses_post( $service_title_4 ); ?></h3></div><div class="wpd_icon_box__text"><?php echo wp_kses_post( $service_text_4 ); ?></div></div></div></div>
							<?php 
							if (!empty($wpd_service_4_image) || !empty($service_title_4) || !empty($service_text_4)) {
								?><div class="wpd_spacing wpd_spacing-h50"></div><?php
							}
							?>
					</div>
					<div class="span4"><?php 
						$wpd_service_5_image = oswald_option( 'service_image_5' );
						if (!empty($wpd_service_5_image)) {
							$wpd_service_5_image_id = attachment_url_to_postid($wpd_service_5_image);
							$wpd_service_5_image_temp = wp_get_attachment_image_url($wpd_service_5_image_id, 'oswald_icon');
							$wpd_service_5_image = $wpd_service_5_image_temp ? $wpd_service_5_image_temp : $wpd_service_5_image;
						}
						$service_text_5 = oswald_option( 'service_text_5' );
						$service_title_5 = oswald_option( 'service_title_5' );
					?>
						<div class="wpd_icon_box wpd_service_5 wpd_icon_box_icon-position_left wpd_icon_box__icon_icon_size_regular  wpd-box-image"><div class="wpd_icon_box__wrapper"><i class="wpd_icon_box__icon">
							<?php if(!empty($wpd_service_5_image)){ ?>
							<img src="<?php echo esc_url($wpd_service_5_image) ?>" alt="<?php echo esc_attr( $service_title_5 ); ?>">	
							<?php
								}								
							?></i><div class="wpd_icon_box-content-wrapper"><div class="wpd_icon_box__title"><h3><?php echo wp_kses_post( $service_title_5 ); ?></h3></div><div class="wpd_icon_box__text"><?php echo wp_kses_post( $service_text_5 ); ?></div></div></div></div>
							<?php 
							if (!empty($wpd_service_5_image) || !empty($service_title_5) || !empty($service_text_5)) {
								?><div class="wpd_spacing wpd_spacing-h50"></div><?php
							}
							?>
					</div>
					<div class="span4"><?php 
						$wpd_service_6_image = oswald_option( 'service_image_6' );
						if (!empty($wpd_service_6_image)) {
							$wpd_service_6_image_id = attachment_url_to_postid($wpd_service_6_image);
							$wpd_service_6_image_temp = wp_get_attachment_image_url($wpd_service_6_image_id, 'oswald_icon');
							$wpd_service_6_image = $wpd_service_6_image_temp ? $wpd_service_6_image_temp : $wpd_service_6_image;
						}
						$service_text_6 = oswald_option( 'service_text_6' );
						$service_title_6 = oswald_option( 'service_title_6' );
					?>
						<div class="wpd_icon_box wpd_service_6 wpd_icon_box_icon-position_left wpd_icon_box__icon_icon_size_regular  wpd-box-image"><div class="wpd_icon_box__wrapper"><i class="wpd_icon_box__icon">
							<?php if(!empty($wpd_service_6_image)){ ?>
							<img src="<?php echo esc_url($wpd_service_6_image) ?>" alt="<?php echo esc_attr( $service_title_6 ); ?>">	
							<?php
								}								
							?></i><div class="wpd_icon_box-content-wrapper"><div class="wpd_icon_box__title"><h3><?php echo wp_kses_post( $service_title_6 ); ?></h3></div><div class="wpd_icon_box__text"><?php echo wp_kses_post( $service_text_6 ); ?></div></div></div></div>
							<?php 
							if (!empty($wpd_service_6_image) || !empty($service_title_6) || !empty($service_text_6)) {
								?><div class="wpd_spacing wpd_spacing-h50"></div><?php
							}
							?>
					</div>
				</div>
				<div class="wpd_spacing wpd_spacing-h40"></div>
			</div>
		</div><?php 
		} 
		?>
	</div>
</div>