<div class="wpd_section_testimonial" id="section_testimonial">
	<div class="container">
		<?php $testimonial_hide = oswald_option( 'testimonial_hide' );
		if ($testimonial_hide == false) {
		?><div class="row">
			<div class="span12">
				<div class="wpd_spacing wpd_spacing-h90 wpd_spacing_md-h70"></div>
				<div class="wpd_testimonial_pre_title"><span class="wpd_secondary_font"><?php echo wp_kses_post( oswald_option( 'testimonial_pre_title' ) ); ?></span></div>
				<h2 class="wpd_testimonial_title"><?php echo wp_kses_post( oswald_option( 'testimonial_title' ) ); ?></h3>
				<div class="wpd_spacing wpd_spacing-h50"></div>
				<div class="row">
					<div class="span12"><?php 
						$testimonial_image_1 = oswald_option( 'testimonial_image_1' );
						if (!empty($testimonial_image_1)) {
							$testimonial_image_1_id = attachment_url_to_postid($testimonial_image_1);
							$testimonial_image_1_temp = wp_get_attachment_image_url($testimonial_image_1_id, 'oswald_icon');
							$testimonial_image_1 = $testimonial_image_1_temp ? $testimonial_image_1_temp : $testimonial_image_1;
						}
						$testimonial_text_1 = oswald_option( 'testimonial_text_1' );
						$testimonial_name_1 = oswald_option( 'testimonial_name_1' );


						$testimonial_image_2 = oswald_option( 'testimonial_image_2' );
						if (!empty($testimonial_image_2)) {
							$testimonial_image_2_id = attachment_url_to_postid($testimonial_image_2);
							$testimonial_image_2_temp = wp_get_attachment_image_url($testimonial_image_2_id, 'oswald_icon');
							$testimonial_image_2 = $testimonial_image_2_temp ? $testimonial_image_2_temp : $testimonial_image_2;
						}
						$testimonial_text_2 = oswald_option( 'testimonial_text_2' );
						$testimonial_name_2 = oswald_option( 'testimonial_name_2' );
					?>
						<div class="module_testimonial testimonials_align_left">
							<div class="testimonials_list items2">
								<div class="testimonials_rotator">
									<div class="testimonials_item testimonials_item_1">
										<div class="testimonial_item_wrapper">
											<div class="testimonials_content">
												<div class="testimonials_author_wrapper">
													<?php if(!empty($testimonial_image_1)){ ?>
														<div class="testimonials_photo">
															<img class="testimonials_round_img" src="<?php echo esc_url($testimonial_image_1) ?>" alt="<?php echo wp_kses_post( $testimonial_name_1 ); ?>">
														</div>
													<?php
														}								
													?><div class="testimonials_title">
														<div class="testimonials_author_name"><?php echo wp_kses_post( $testimonial_name_1 ); ?></div>
														<div class="testimonials_author_position">some position</div>
													</div>
												</div>
												<div class="testimonials-text"><?php echo wp_kses_post( $testimonial_text_1 ); ?></div>
											</div>
										</div>
									</div>
									<div class="testimonials_item testimonials_item_2">
										<div class="testimonial_item_wrapper">
											<div class="testimonials_content">
												<div class="testimonials_author_wrapper">
													<?php if(!empty($testimonial_image_2)){ ?>
														<div class="testimonials_photo">
															<img class="testimonials_round_img" src="<?php echo esc_url($testimonial_image_2) ?>" alt="<?php echo wp_kses_post( $testimonial_name_2 ); ?>">
														</div>
													<?php
														}								
													?><div class="testimonials_title">
														<div class="testimonials_author_name"><?php echo wp_kses_post( $testimonial_name_2 ); ?></div>
														<div class="testimonials_author_position">some position</div>
													</div>
												</div>
												<div class="testimonials-text"><?php echo wp_kses_post( $testimonial_text_2 ); ?></div>
											</div>
										</div>
									</div>
									<div class="clear"></div>
								</div>
								<div class="clear"></div>
							</div>
						</div>
					</div>
				</div>
				<div class="wpd_spacing wpd_spacing-h90  wpd_spacing_md-h70"></div>				
			</div>			
		</div><?php 
		} ?>
	</div>
</div>