<?php
/**
 * Homepage Customizer Section
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}      


  $wp_customize->add_setting( 'show_on_front', array(
    'default' => get_option( 'show_on_front' ),
    'capability' => 'manage_options',
    'type' => 'option',
    'sanitize_callback' => 'oswald_sanitize_choices',
  ) );

  $wp_customize->add_control( 'show_on_front', array(
    'label' => esc_html__( 'Your homepage displays !', 'oswald_lite_extension' ),
    'section' => 'static_front_page',
    'type' => 'radio',
    'choices' => array(
      'posts' => esc_html__( 'Your latest posts', 'oswald_lite_extension' ),
      'page'  => esc_html__( 'A static page' , 'oswald_lite_extension' ),
      'custom' => esc_html__( 'Custom from Cuztomizer', 'oswald_lite_extension' ),
    ),
  ) );

