<?php
$call_to_action_bg_image = oswald_option('call_to_action_bg_image'); 
$section_style = '';
if (!empty($call_to_action_bg_image)) {
	$section_style .= ' style="background-image:url('.esc_url($call_to_action_bg_image).');"';
}
?><div class="wpd_section_call_to_action<?php echo !empty($call_to_action_bg_image) ? ' wpd_section_with_image' : ''?>"<?php echo ($section_style); ?> id="section_call_to_action">
	<div class="container">
		<?php $call_to_action_hide = oswald_option( 'call_to_action_hide' );
		if ($call_to_action_hide == false) {
		?><div class="row">
			<div class="span12"><div class="wpd_spacing wpd_spacing-h100 wpd_spacing_md-h70"></div><div class="wpd_spacing wpd_spacing-h80 wpd_spacing_md-h30"></div></div>
			<div class="span12">
				<?php 
					$wpdaddy_call_to_action_image_url = oswald_option( 'call_to_action_image' );
					$call_to_action_text = oswald_option( 'call_to_action_text' );
					$call_to_action_button_label = oswald_option( 'call_to_action_button_label' );
					?>	
					<h2 class="wpd_call_to_action_title"><?php echo wp_kses_post( oswald_option( 'call_to_action_title' ) ); ?></h2>
					<?php if (!empty($call_to_action_text)) {
						?><div class="wpd_spacing wpd_spacing-h25"></div><?php
					} ?>
					<div class="wpd_call_to_action_text"><?php echo wp_kses_post( $call_to_action_text ); ?></div>
					<?php if (!empty($call_to_action_button_label)) {
						?><div class="wpd_spacing wpd_spacing-h50  wpd_spacing_md-h30"></div><?php
					} 
					?>
					<div class="wpd_module_button wpd_btn_customize button_alignment_inline">
						<a class="button_size_normal wpd_custom_color wpd_button_rounded wpd_button_lite wpd_call_to_action_button" href="<?php echo esc_url( oswald_option( 'call_to_action_button_link' ) ); ?>" data-bg-color="<?php echo esc_attr( oswald_option( 'call_to_action_button_bg_color' ) ); ?>" data-color="#ffffff" data-border-color="<?php echo esc_attr( oswald_option( 'call_to_action_button_bg_color' ) ); ?>" data-hover-bg-color="#ffffff" data-hover-color="#222328" data-hover-border-color="#e8e8e8"><span class="wpd_btn_text"><?php echo esc_html( $call_to_action_button_label ); ?></span></a></div>	
			</div>
			<div class="span12"><div class="wpd_spacing wpd_spacing-h100 wpd_spacing_md-h70"></div><div class="wpd_spacing wpd_spacing-h60  wpd_spacing_md-h10"></div></div>
		</div><?php 
		} 
		?>
	</div>
</div>