<?php
$homepage_header_image = oswald_option('homepage_header_image'); 
$section_style = '';
if (!empty($homepage_header_image)) {
	$section_style .= ' style="background-image:url('.esc_url($homepage_header_image).');"';
}
?><div class="wpd_section_homepage_header<?php echo !empty($homepage_header_image) ? ' wpd_section_with_image' : ''?>"<?php echo ($section_style); ?> id="section_homepage_header">
	<div class="container">
		<?php $homepage_header = oswald_option( 'homepage_header_hide' );
		if ($homepage_header == false) {
		?><div class="row">
			<div class="span12"><div class="wpd_spacing wpd_spacing-h220 wpd_spacing_md-h160 wpd_spacing_sm-h100"></div></div>
			<div class="span12">
				<?php 
					$homepage_header_pre_title = oswald_option( 'homepage_header_pre_title' );
					$homepage_header_text = oswald_option( 'homepage_header_text' );
					$homepage_header_button_label_1 = oswald_option( 'homepage_header_button_label_1' );
					$homepage_header_button_label_2 = oswald_option( 'homepage_header_button_label_2' );
					if ( ! empty( $homepage_header_pre_title ) ) :
	                ?><div class="wpd_homepage_header_pre_title">
	                	<span class="wpd_secondary_font"><?php echo wp_kses_post( $homepage_header_pre_title ); ?></span></div><?php elseif ( is_customize_preview() ) : ?>
	                <div class="wpd_homepage_header_pre_title"><span class="wpd_secondary_font"></span></div>
	                <?php endif; 
					if (!empty($about_pre_title)) {?><div class="wpd_spacing wpd_spacing-h20"></div><?php } ?>	
					<h2 class="wpd_homepage_header_title"><?php echo wp_kses_post( oswald_option( 'homepage_header_title' ) ); ?></h2>
					<?php if (!empty($homepage_header_text)) {
						?><div class="wpd_spacing wpd_spacing-h15"></div><?php
					} ?>
					<div class="row">
						<div class="span3 md_span2"></div>
						<div class="span6 md_span8 sm_span12">
							<div class="wpd_homepage_header_text"><?php echo wp_kses_post( $homepage_header_text ); ?></div>
							<?php if (!empty($homepage_header_button_label_1) || !empty($homepage_header_button_label_2)) {
								?><div class="wpd_spacing wpd_spacing-h50"></div><?php
							} 
							?>
						</div>
						<div class="span3 md_span2"></div>
					</div>
					<div class="wpd_module_button wpd_btn_customize button_alignment_inline">
						<a class="button_size_normal wpd_custom_color wpd_button_rounded wpd_button_lite wpd_homepage_header_button_1" href="<?php echo esc_url( oswald_option( 'homepage_header_button_link_1' ) ); ?>" data-bg-color="<?php echo esc_attr( oswald_option( 'homepage_header_button_bg_color_1' ) ); ?>" data-color="<?php echo esc_attr( oswald_option( 'homepage_header_button_color_1' ) ); ?>" data-border-color="<?php echo esc_attr( oswald_option( 'homepage_header_button_bg_color_1' ) ); ?>" data-hover-bg-color="#ffffff" data-hover-color="#222328" data-hover-border-color="#e8e8e8"><span class="wpd_btn_text"><?php echo esc_html( $homepage_header_button_label_1 ); ?></span></a></div>	
					<div class="wpd_module_button wpd_btn_customize button_alignment_inline">
						<a class="button_size_normal wpd_custom_color wpd_button_rounded wpd_button_lite wpd_homepage_header_button_2" href="<?php echo esc_url( oswald_option( 'homepage_header_button_link_2' ) ); ?>" data-bg-color="<?php echo esc_attr( oswald_option( 'homepage_header_button_bg_color_2' ) ); ?>" data-color="<?php echo esc_attr( oswald_option( 'homepage_header_button_color_2' ) ); ?>" data-border-color="<?php echo esc_attr( oswald_option( 'homepage_header_button_bg_color_2' ) ); ?>" data-hover-bg-color="#ffffff" data-hover-color="#222328" data-hover-border-color="#e8e8e8"><span class="wpd_btn_text"><?php echo esc_html( $homepage_header_button_label_2 ); ?></span></a></div>	
			</div>
			<div class="span12"><div class="wpd_spacing wpd_spacing-h200  wpd_spacing_md-h140  wpd_spacing_sm-h80"></div></div>
		</div><?php 
		} 
		?>
	</div>
</div>