<div class="wpd_section_team" id="section_team">
	<div class="container">
		<?php $team_hide = oswald_option( 'team_hide' );
		if ($team_hide == false) {
		?><div class="row">
			<div class="span12"><div class="wpd_spacing wpd_spacing-h90 wpd_spacing_md-h60"></div></div>
			<div class="span4">
				<div class="wpd_team_pre_title"><span class="wpd_secondary_font"><?php echo wp_kses_post( oswald_option( 'team_pre_title' ) ); ?></span></div>
				<?php 
				$team_pre_title = oswald_option( 'team_pre_title' );
				if (!empty($team_pre_title)) {?><div class="wpd_spacing wpd_spacing-h5"></div><?php } ?>
				<h2 class="wpd_team_title"><?php echo wp_kses_post( oswald_option( 'team_title' ) ); ?></h2>
			</div>
			<div class="span8">
				<div class="wpd_team_text"><?php echo wp_kses_post( oswald_option( 'team_text' ) ); ?></div>
			</div>
			<div class="span12"><div class="wpd_spacing wpd_spacing-h60 wpd_spacing_md-h40"></div></div>
		</div><?php 

		/* team 1 */
		$team_title_1 = oswald_option('team_title_1');
		$team_position_1 = oswald_option('team_position_1');
		$team_image_1 = oswald_option( 'team_image_1' );
		$team_social_1 = oswald_option( 'team_social_1' );
		if (!empty($team_image_1)) {
			$image_id = attachment_url_to_postid($team_image_1);
			$team_image_1_temp = wp_get_attachment_image_url($image_id, 'oswald_one_third');
			$team_image_1 = $team_image_1_temp ? $team_image_1_temp : $team_image_1;
		}

		/* team 2 */
		$team_title_2 = oswald_option('team_title_2');
		$team_position_2 = oswald_option('team_position_2');
		$team_image_2 = oswald_option( 'team_image_2' );
		$team_social_2 = oswald_option( 'team_social_2' );
		if (!empty($team_image_2)) {
			$image_id = attachment_url_to_postid($team_image_2);
			$team_image_2_temp = wp_get_attachment_image_url($image_id, 'oswald_one_third');
			$team_image_2 = $team_image_2_temp ? $team_image_2_temp : $team_image_2;
		}

		/* team 3 */
		$team_title_3 = oswald_option('team_title_3');
		$team_position_3 = oswald_option('team_position_3');
		$team_image_3 = oswald_option( 'team_image_3' );
		$team_social_3 = oswald_option( 'team_social_3' );
		if (!empty($team_image_3)) {
			$image_id = attachment_url_to_postid($team_image_3);
			$team_image_3_temp = wp_get_attachment_image_url($image_id, 'oswald_one_third');
			$team_image_3 = $team_image_3_temp ? $team_image_3_temp : $team_image_3;
		}

		/* team 4 */
		$team_title_4 = oswald_option('team_title_4');
		$team_position_4 = oswald_option('team_position_4');
		$team_image_4 = oswald_option( 'team_image_4' );
		$team_social_4 = oswald_option( 'team_social_4' );
		if (!empty($team_image_4)) {
			$image_id = attachment_url_to_postid($team_image_4);
			$team_image_4_temp = wp_get_attachment_image_url($image_id, 'oswald_one_third');
			$team_image_4 = $team_image_4_temp ? $team_image_4_temp : $team_image_4;
		}

		/* team 5 */
		$team_title_5 = oswald_option('team_title_5');
		$team_position_5 = oswald_option('team_position_5');
		$team_image_5 = oswald_option( 'team_image_5' );
		$team_social_5 = oswald_option( 'team_social_5' );
		if (!empty($team_image_5)) {
			$image_id = attachment_url_to_postid($team_image_5);
			$team_image_5_temp = wp_get_attachment_image_url($image_id, 'oswald_one_third');
			$team_image_5 = $team_image_5_temp ? $team_image_5_temp : $team_image_5;
		}

		/* team 6 */
		$team_title_6 = oswald_option('team_title_6');
		$team_position_6 = oswald_option('team_position_6');
		$team_image_6 = oswald_option( 'team_image_6' );
		$team_social_6 = oswald_option( 'team_social_6' );
		if (!empty($team_image_6)) {
			$image_id = attachment_url_to_postid($team_image_6);
			$team_image_6_temp = wp_get_attachment_image_url($image_id, 'oswald_one_third');
			$team_image_6 = $team_image_6_temp ? $team_image_6_temp : $team_image_6;
		}


		?><div class="wpdaddy_team_list"><div class="row wpdaddy_team_list__posts-container">
			<div class="wpdaddy_team_list__grid-sizer span4"></div>
			<div class="wpdaddy_team_list__grid-gutter"></div>
			<div class="span4">
				<article class="wpdaddy_team_list__item span4 wpdaddy_team_list__item--1">
					<?php 
						if (!empty($team_image_1)) {?>
						<div class="wpdaddy_team_list__image-holder">
							<div class="wpdaddy_team_list__image-placeholder"></div>
							<div class="wpdaddy_team_list__image-wrapper">
								<img src="<?php echo esc_url($team_image_1) ?>" alt="<?php echo esc_attr($team_title_1); ?>">
							</div>
							<div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_1); ?></div>
						</div><?php 
					} ?>
					<div class="wpdaddy_team_list__content"><?php 
						if (empty($team_image_1)) {
							?><div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_1); ?></div><?php
						}?>
						<h3 class="wpdaddy_team_list__title"><?php echo esc_html($team_title_1); ?></h3>
						<div class="wpdaddy_team_list__position"><?php echo esc_html($team_position_1); ?></div>
					</div>
				</article>
			</div>
			<div class="span4">
				<article class="wpdaddy_team_list__item span4 wpdaddy_team_list__item--2">
					<?php 
						if (!empty($team_image_2)) {?>
						<div class="wpdaddy_team_list__image-holder">
							<div class="wpdaddy_team_list__image-placeholder"></div>
							<div class="wpdaddy_team_list__image-wrapper">
								<img src="<?php echo esc_url($team_image_2) ?>" alt="<?php echo esc_attr($team_title_2); ?>">
							</div>
							<div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_2); ?></div>
						</div><?php 
					} ?>
					<div class="wpdaddy_team_list__content"><?php 
						if (empty($team_image_2)) {
							?><div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_2); ?></div><?php
						}?>
						<h3 class="wpdaddy_team_list__title"><?php echo esc_html($team_title_2); ?></h3>
						<div class="wpdaddy_team_list__position"><?php echo esc_html($team_position_2); ?></div>
					</div>
				</article>
			</div>
			<div class="span4">
				<article class="wpdaddy_team_list__item span4 wpdaddy_team_list__item--3">
					<?php 
						if (!empty($team_image_3)) {?>
						<div class="wpdaddy_team_list__image-holder">
							<div class="wpdaddy_team_list__image-placeholder"></div>
							<div class="wpdaddy_team_list__image-wrapper">
								<img src="<?php echo esc_url($team_image_3) ?>" alt="<?php echo esc_attr($team_title_3); ?>">
							</div>
							<div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_3); ?></div>
						</div><?php 
					} ?>
					<div class="wpdaddy_team_list__content"><?php 
						if (empty($team_image_3)) {
							?><div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_3); ?></div><?php
						}?>
						<h3 class="wpdaddy_team_list__title"><?php echo esc_html($team_title_3); ?></h3>
						<div class="wpdaddy_team_list__position"><?php echo esc_html($team_position_3); ?></div>
					</div>
				</article>
			</div>
			<div class="span4">
				<article class="wpdaddy_team_list__item span4 wpdaddy_team_list__item--4">
					<?php 
						if (!empty($team_image_4)) {?>
						<div class="wpdaddy_team_list__image-holder">
							<div class="wpdaddy_team_list__image-placeholder"></div>
							<div class="wpdaddy_team_list__image-wrapper">
								<img src="<?php echo esc_url($team_image_4) ?>" alt="<?php echo esc_attr($team_title_4); ?>">
							</div>
							<div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_4); ?></div>
						</div><?php 
					} ?>
					<div class="wpdaddy_team_list__content"><?php 
						if (empty($team_image_4)) {
							?><div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_4); ?></div><?php
						}?>
						<h3 class="wpdaddy_team_list__title"><?php echo esc_html($team_title_4); ?></h3>
						<div class="wpdaddy_team_list__position"><?php echo esc_html($team_position_4); ?></div>
					</div>
				</article>
			</div>
			<div class="span4">
				<article class="wpdaddy_team_list__item span4 wpdaddy_team_list__item--5">
					<?php 
						if (!empty($team_image_5)) {?>
						<div class="wpdaddy_team_list__image-holder">
							<div class="wpdaddy_team_list__image-placeholder"></div>
							<div class="wpdaddy_team_list__image-wrapper">
								<img src="<?php echo esc_url($team_image_5) ?>" alt="<?php echo esc_attr($team_title_5); ?>">
							</div>
							<div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_5); ?></div>
						</div><?php 
					} ?>
					<div class="wpdaddy_team_list__content"><?php 
						if (empty($team_image_5)) {
							?><div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_5); ?></div><?php
						}?>
						<h3 class="wpdaddy_team_list__title"><?php echo esc_html($team_title_5); ?></h3>
						<div class="wpdaddy_team_list__position"><?php echo esc_html($team_position_5); ?></div>
					</div>
				</article>
			</div>
			<div class="span4">
				<article class="wpdaddy_team_list__item span4 wpdaddy_team_list__item--6">
					<?php 
						if (!empty($team_image_6)) {?>
						<div class="wpdaddy_team_list__image-holder">
							<div class="wpdaddy_team_list__image-placeholder"></div>
							<div class="wpdaddy_team_list__image-wrapper">
								<img src="<?php echo esc_url($team_image_6) ?>" alt="<?php echo esc_attr($team_title_6); ?>">
							</div>
							<div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_6); ?></div>
						</div><?php 
					} ?>
					<div class="wpdaddy_team_list__content"><?php 
						if (empty($team_image_6)) {
							?><div class="wpdaddy_team_list_social"><?php echo wp_kses_post($team_social_6); ?></div><?php
						}?>
						<h3 class="wpdaddy_team_list__title"><?php echo esc_html($team_title_6); ?></h3>
						<div class="wpdaddy_team_list__position"><?php echo esc_html($team_position_6); ?></div>
					</div>
				</article>
			</div>
			<div class="span12"><div class="wpd_spacing wpd_spacing-h30"></div></div>
		</div></div><?php 
		} 
		?>
	</div>
</div>